» Ubuntu » Pakketten

Error

two or more packages specified (xfmedia-dev lucid)